[button_shop]
type=iebutton
x=458
y=423
xs=185
ys=79
active=data\MAP\1\furniture_a.jpg
press=data\MAP\1\furniture_a.jpg
sndNormalActive = ButtonActive
sndActivePress = ButtonPress


[button_school]
type=iebutton
x=761
y=387
xs=98
ys=100
active=data\MAP\1\upgrades_a.jpg
press=data\MAP\1\upgrades_a.jpg
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[shop_but]
type=iebutton
x=380
y=560
xs=230
ys=55
xalign=0
name=#CITY_MAP_BUTTON_SHOP
sndNormalActive = ButtonActive
sndActivePress = ButtonPress


[school_but]
type=iebutton
x=720
y=560
xs=230
ys=55
xalign=0
name=#CITY_MAP_BUTTON_SCHOOL
sndNormalActive = ButtonActive
sndActivePress = ButtonPress




